.mobile-menu {display: none;}
.not-to-desktop {display:none;}

/*-- Anything Below Full width -- */
@media only screen and (max-width:1019px) {
    /* -- Overide Main Styles -- */
    .not-to-desktop {display:block;}
    html {background: #FFF;}
    body,input,textarea,select {font-size: 1em / 16px;-webkit-appearance: none;border-radius: 0;}
    .site-wrap {width:100%;margin:0 auto; padding: 0.9375em 2em;background: #FFF !important; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;position:relative;}
    .header .navigation .top-controls {display:none;}
    .header .navigation .mega-menu {display:none;}
    .header .brand {width:100%;float:none;}
    .header .brand .logo {float:left;}
    .header .brand .logo-tagline {float:left;line-height:4;margin-left:1.5em;}

    /* -- Mobile Sliding Menu -- */
    #mm-blocker{cursor:pointer;}
    .mobile-menu {display:block;}
    .mobile-menu li.current > a.link {color:#FFF;background:#ab1f33;}

    .mm-list > li > a,.mm-list > li > span {padding:11px 10px;}
    .mm-menu .mm-list {padding:0;}
    .mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
    .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}
    .mm-menu.mm-vertical .mm-list .mm-panel {padding: 0;}
    .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {margin-left:0;}
    .mm-list a.mm-subopen:after{right:16px;}
    
    .mm-menu .mm-list > li > a.mm-subopen:focus:after, 
    .mm-menu .mm-list > li > a.mm-subclose:focus:before,
    .mm-menu .mm-list > li.mm-opened > a.mm-subopen:after, 
    .mm-menu .mm-list > li.mm-opened > a.mm-subclose:before,
    .mm-menu .mm-list > li.active > a.mm-subopen:after, 
    .mm-menu .mm-list > li.active > a.mm-subclose:before {border-color: rgba(255, 255, 255, 1);}

    .mm-menu.mm-light.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
    .mm-menu .mm-list > li > a.mm-subopen:focus, 
    .mm-menu .mm-list > li > a.mm-subclose:focus,
    .mm-menu .mm-list li.active > a.mm-subopen, 
    .mm-menu .mm-list li.active > a.mm-subclose {background:#ab1f33;}

    .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen, .mm-list a.mm-subopen {height:42px;}
    .mm-menu .mm-list > li:after {border-color:#d3d3d3;}

    .open-menu {font-size:1.3125em;position:fixed;top:0;right:0;display:block;width:2.5em;line-height:2em;border-left:1px solid #e9e8e8;border-bottom:1px solid #e9e8e8;text-align:center;color:#5f5f5f;;z-index:1001;background:#FFF;}
    .open-menu > .fa-times {display:none;}
    .mm-opened .open-menu, .open-menu:focus{color:#FFF;background:#ab1f33;border-left:1px solid #7e1827;border-bottom:1px solid #7e1827;}
    .mm-opened .open-menu > .fa-times {display:inline-block;}
    .mm-opened .open-menu > .fa-bars {display:none;}
    .open-menu > span {display:none;}
    .mm-opened .open-menu {position:absolute;}
    
    .mobile-search form {position:relative}
    .mobile-search input {line-height:42px;border:none;font-size:1em;padding:0 40px 0 10px;background:none;display:block;width:100%;}
    .mobile-search input:focus {background:#FFF}
    .mobile-search .button {position:absolute;top:0; right:0; width:40px;height:42px;color:#FFF;padding:0;border:none;}
    .mobile-search .button > span{display:none;}
    .mobile-search .button > .fa{font-size:1.5em;line-height:42px;}
    input[type=submit]:focus, button:focus, .button:focus {color: #f8f8f8;background: #1e3f70;}
    
    /* -- Home Page -- */
    ul.home-tiles li{width:50%;}

    /* -- Content Page -- */
    .body-text img{width:100% !important;height:auto !important;}
    .banner {width:100%;text-align:center;}
    .banner img{width:100%;height:auto;}
    .two-column {background:none;}
    .two-column .main-content {width:70.5%;padding-bottom:2em;}
    .two-column .sub-content {width:29.5%;}
    .pagination-container {text-align:center;}
    textarea {min-width:100%;}
    ul.accordion ul.sub {margin-left:0;}

	ul.secondary-nav {display:none}

    .site-section-wrap {
        float: none;
        width: auto;
    }

	.top-content {min-height:0;}
}
/* -- Tablet to Desktop -- */
@media only screen and (min-width:768px) and (max-width:990px) {

}
/* -- Tablet and smaller -- */
@media only screen and (min-width:768px) {

}
/* -- Tablet Only -- */
@media only screen and (max-width:767px) {

}

/* -- Phone Only -- */
@media only screen and (max-width:568px) {
    /* -- General Site Wide -- */
    .site-wrap {padding: 0.9375em 0;}
    .header .brand .logo-tagline {font-size:0.8125em;line-height:1.5;width:65%;padding-left:1.5em;margin:0;}
    .header .brand .logo {width:25%;}
    .header .brand .logo img {padding:0 0 0 0.5em;width:100%;height:auto;}

    /* -- Content Page --*/
    .two-column {padding:0 1.5em;}
    .two-column .main-content {float:none;width:100%;padding-right:0;}
    .two-column .sub-content {float:none;width:100%;padding-left:0;}

    .landing-grid__item {
        margin-bottom: 0;
    }

    .one-half {
        width: 100% !important;
    }
    

    /* -- Home Page -- */
    /*ul.home-tiles li{width:100%;float:none;}*/
    ul.home-tiles li .desc,
    ul.home-tiles li:hover .desc {display:none;}
    ul.home-tiles li:hover h3 {display:block;}
    .home-lead {background:none;padding:0 1.5em;}
    .home-lead h1.tagline, .home-lead p.intro {float:none;margin:0;width:100%;}
    .home-lead h1.tagline {font-size:1.5em;margin-bottom:0.5em;}
    
    ul.accordion ul.sub li {width:48%;margin-right:4%;}
    ul.accordion ul.sub li:nth-child(2n) {margin-right:0;}
    ul.accordion ul.sub li:nth-child(3n+1) {clear:none;}
    ul.accordion ul.sub li:nth-child(2n+1) {clear:left;}
    
    .news-bar {font-size:0.825em;}

	ul.secondary-nav--absolute {margin-left:4%;}
}

/* --Phone Landscape -- */
@media only screen and (min-width : 321px) and (max-width:767px) {
    ul.home-tiles li{width:50%;float:left;}
    .header .brand .logo-tagline {line-height:3;font-size:1em;}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
